<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="web" name="Web">
      <configuration>
        <descriptors>
          <deploymentDescriptor name="web.xml" url="file://$MODULE_DIR$/web/WEB-INF/web.xml" />
        </descriptors>
        <webroots>
          <root url="file://$MODULE_DIR$/web" relative="/" />
        </webroots>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="JBoss 17.0.0.Final" level="application_server_libraries" />
    <orderEntry type="library" name="Maven: org.jboss.spec.javax.ws.rs:jboss-jaxrs-api_2.1_spec:1.0.2.Final" level="project" />
    <orderEntry type="module" module-name="DatabaseHandler" />
    <orderEntry type="library" name="Maven: org.eclipse.persistence:eclipselink:2.5.1" level="project" />
    <orderEntry type="library" name="jquery" level="application" />
    <orderEntry type="library" name="bootstrap" level="application" />
    <orderEntry type="library" name="jquery-3.4.1" level="application" />
    <orderEntry type="library" name="Chart" level="application" />
    <orderEntry type="library" name="Maven: org.jboss.resteasy:jaxrs-api:3.0.7.Final" level="project" />
  </component>
</module>